- Olden: 34
  Hamburg: 31
  Ålesund: 24
  Kiel: 21
  Bergen: 17
  Kristiansand: 15
  Southampton: 14
  Oslo: 9
  Flåm: 9
  Arendal: 8
  Eidfjord: 8
  Geiranger: 5
  Bremerhaven: 4
  Skjolden: 4
  Tilbury: 3
  Le Havre: 3
  Kalvåg: 3
  Aalborg: 2
  Amsterdam: 2
  Newcastle Upon Tyne: 2
  Zeebrugge: 2
  Lerwick (Shetland Islands): 2
  Vik - Sogn: 1
  Aberdeen: 1
  Leith: 1
  Nordfjordeid: 1
  Skagen: 1
  Ulvik: 1
  Hellesylt: 1
  Haugesund: 1
  Bremen: 1
  Rosyth: 1
  Ijmuiden: 1
  Rotterdam: 1
  Sylt/Insel: 1
